tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From davefury <david.cor...@silicetelecom.com>
Subject Re: Is it possible to install both TOMCAT5.5 & TOMCAT6?
Date Fri, 02 Jan 2009 12:23:07 GMT

Hi gen-6, do you mind opening a new post for your issue? Not very pleasant to
have responses to one's issue asking for another different thing.

Thanks.


gen-6 wrote:
> 
> 
> 
> Hi,
> 
> Is it possible to install both TOMCAT5.5 & TOMCAT6 in 1 PC?
> 
> I had installed Tomcat6. And I need to install TOMCAT 5.5 for another
> system. So I like to install my developing environment for both. But I
> failed when install 5.5. And I succeed to install 5.5 if I un-installed
> 6.0
> 1st.
> 
> Thanks in advance.
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/Servlets-works-fine%2C-JSP%27s-don%27t-tp21250058p21250788.html
Sent from the Tomcat - User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message